openstack.network.v2.rbac_policy
================================

.. automodule:: openstack.network.v2.rbac_policy

The RBACPolicy Class
--------------------

The ``RBACPolicy`` class inherits from :class:`~openstack.resource.Resource`.

.. autoclass:: openstack.network.v2.rbac_policy.RBACPolicy
   :members:
